@charset "utf-8";
/* CSS Document */

/*
*************************************************

NV Energy
Internet Explorer 6 Fixes

Created by Rain Visual
http://www.visualrain.com


*************************************************


TABLE OF CONTENTS

-reset styles
-font embedding
-general selectors
-full width background
-header
	-logo
	-super nav
	-google search form
	-main site nav
-main content area
-sidebars
	-residential sidebar
	-login panel sidebar
	-sharing widget
-footer
	-super footer
	-sub footer
-home page template
	-slider
	-home page sidebar
	-home page login form
	-home page quick links
	-media bar
	-home page buttons
	-home page buttons pop-ups
	-weather search form


*************************************************
*/

/*------------- GLOBAL LAYOUT -------------*/

body{
	text-align: center;
}

#wrapper{
	text-align: left;
	margin-bottom: -400px;
}

#inner-wrapper{
	z-index: 20;
}

/*------------- NAVIGATION -------------*/

#header{
	height: 90px;
	position: relative;
	z-index: 3000 !important;
}

#logo{
	height: 100px !important;
	margin: 0 !important;
	padding: 0 !important;
}

#nav-home{
	margin: 30px 0 0 30px;
}

#nav ul{
	height: 45px;
	float: right;
	bottom: 0;
}

#nav ul li{
	height: 20px;
	padding: 5px 14px 8px 14px;
	position: relative;
	bottom: 0;
}

#nav ul li a{
	display: inline;
	height: 28px;
	padding-top: 10px !important;
	width: auto;
}

#nav ul.subnav{
	left: 15px;
	top: 51px;
	width: 230px;
	z-index: 1200 !important;
}

#nav ul.subnav li{
	background: none;
	border: none;
	filter: none;
	float: none;
	font-family: "Helvetica Neue", Arial, sans-serif;
	margin: 8px 0 0 -15px;
	padding: 0 5px 0 20px;
}

#nav ul.subnav li a{
	background: none;
}


/*------------- GLOBAL SIDEBAR -------------*/

#sidebar-nav h2{
	padding-bottom: 0;
}

.sidebar-nav-first-item a{
	border-top: none;
	margin-top: -3px;
}

#sidebar-nav ul.level-1{
	margin-left: 0;
}

#login-container{
	background: #ddf0cb; /* Old browsers */
	width: 218px;
}

#login-container #sign-in{
	background: #acc18d; /* Old browsers */
	border: 1px solid #f1f1f1;
}

#login-container input{
	height: 18px;
}


/*---- SIDEBAR SHARING WIDGET ----*/

#share-container{
	margin-top: 20px;
	position: relative;
	width: 218px;
}

.stButton{
	margin-left: 0 !important;
	margin-right: 14px !important;
}

.st-print-icon a{
	margin-top: 8px;
}


/*---- CONTENT AREA ----*/

#content{
	float: left;
	margin: 24px 0 0 20px;
	width: 690px;
}

.container-block{
	margin-top: 28px;
}

/*------------- HOME SIDEBAR -------------*/

#home-sidebar p{
	width: 130px;
}

#home-login-container{
	background: #ddf0cb; /* Old browsers */
}

#home-login-form #sign-in{
	background: #acc18d; /* Old browsers */
	border: 1px solid #f1f1f1;
}

#quick-links{
	background: #f1f1f1 !important;
}


/*------------- HOME PAGE BUTTONS -------------*/
.tooltipsy{
	height: 34px;
	left: 21px;
	padding-top: 4px;
	width: 218px !important;
}

a#home-button-nvenergize{
	padding-top: 12px;
}

a#home-button-tips{
	padding-top: 2px;
}

a#home-button-moving{
	padding: 12px 0 0 80px;
}


/*------------- THREE COLUMN LAYOUT -------------*/

#three-column-main{
	clear: both;
	float: left;
	margin-right: 20px;
	width: 520px;
}

#three-column-sidebar{
	float: left;
	font-size: 14px;
	margin-top: 24px;
	width: 150px;
}


